@charset "utf-8";

BODY {	
	background-color:#000000; 
	margin: 0;
	padding:0;
	height:100%;
	overflow:auto;
	}


#IndexContainer { 	
	width:100%; 
	margin-left: auto;
	margin-right: auto;
	margin-top:5px;
	margin-bottom:5px;
	height:100%;			
 }
	
#UpLevel { width:100%;}

.myPlayer {width: 100%;}

#DownLevel { width:100%; height:100%;}

#DownLevel iframe.framedpage {width: 100%; height:100%; overflow:auto; }



#footerstrip {
	/**height:40px; **/
	width:100%;
	/**padding:1em 0em 1em 0em;**/
	padding:3px 0em 3px 0em;	
	border-top:1px solid #ccc;
	text-align:center;
	}

#footerstrip,
#owncopyright {
	/**font-size:12px;**/
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	}
	
	
a.footer:link, visited, hover, active  {
	/**font-size:12px;**/
	font-size:11px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border:none;
	border-style:none;
	text-decoration:none;
	outline:none; 
	outline-style:none;	
	}

a.footer:link { 
	color:#fff;
	outline-style:none;
	outline:none;}

a.footer:visited {color:#fff;}

a.footer:hover {color:#366;}

a.footer:active	{color:#996633;}


#owncopyright { display:block; padding-top:0.3em;}
